.heroImage
{
    background-blend-mode: luminosity;
    width: 100%;
    height: 800px;
    background-repeat: no-repeat;
    background-size: 36%;
    background-position-x: 58px;
    position: relative;
}

.innerGrid
{
    position: absolute;
    top: 230px;
    left: 120px;
    max-width: 800px;
}

.innerGridText
{
	color: #fff !important;
	margin-bottom:20px;
}

.innerGridText p,
.paneContent p
{
	color: #fff !important;
	font-size:20px !important;
	line-height:1.8 !important;
}


.cobrandlogo
{
	width:300px;
}

.heroGrid
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	max-width: 1025px;
	margin: 0 auto;
	margin-top: 30px;
}
.heroGridCell
{
	flex: 0 0 41%;
	margin-bottom: 30px;
	background-color:white;
	padding:6px;
	border-radius: 8px;
	margin:10px;
	text-align: center;
}

.heroGridCell img
{
	width:50%;
	margin-bottom:10px;
}
.gridimage
{
    text-align: center;
    margin-top: 14px;
    margin-bottom: 10px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.gridtext 
{
	font-size: 15px;
    color: #111;
    line-height: 1.5;
    text-align: center;
    margin: 0 22px 10px 22px;
    min-height: 5em;
}
.c2g .headH1,
.c2g .headH2
{
	font-family: 'Bebas Neue' !important;
	line-height: 1.8;
    color: #fff;
    
}
.c2g .headH1
{
	font-size:44px !important;
}

.c2g .headH2
{
	font-size:34px !important;
}

.internal
{
	display:none;
}

.smallerLandingExplain
{
	font-size: 17px;
	line-height: 1.8;
	color: #c1c1c1;
	margin-top: 20px;
	margin-bottom: 10px;
}


.paneContent
{
	display:none;
	background-color: #90a7c4;
	padding: 30px 30px 60px 30px;
	margin-top: 30px;
	margin-bottom: 2em;
	border-radius: 8px;
}

.paneContent.paneSelected
{
	display:block;
}

.paneContent label
{
	color: #000;
    font-size: 18px;
    margin-bottom: 9px;
}

.paneContent .help-block
{
	max-width:30em;
	margin-top:6px;
}
.paneContent .control-group {
    margin-bottom: 30px !important;
}
.btn-next-pane
{
	float:right;
	margin-right:10%;
}
.btn-previous-pane
{
	float:left;
	margin-left:10%;
}

.bottomButtonArea
{
	text-align:center;
	padding:20px;
}

.control-group.namestrat label
{
	margin-top:15px;
}

.dynamicSubdomain
{
	font-weight:bold;
	color:#000;
}

.simBrowser
{
	display: inline-block;
    width: 99%;
    max-width: 600px;
    min-width: 300px;
    height: 400px;
    background-image: url(/images/simbrowser.png);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
	margin-bottom:20px;
	cursor:pointer;
}

.simBrowser .simURL
{
	position: absolute;
    left: 70px;
    top: 19px;
    z-index: 2;
    font-size: 13px;
    color: #7f7e7e;
    font-family: Arial, Verdana, sans-serif !important;
}

.simBrowser .simSystemName
{
	position: absolute;
    left: 36px;
    top: 75px;
    z-index: 2;
    font-size: 20px;
    color: #f05923;
    font-family: Lato, Arial, Verdana, sans-serif !important;
}

.btn-letslogin
{
	margin-top:20px;
}


.errorNotice
{
    color: #c80000;
    height: 20px;
    font-size: 14px;
    margin-left: 33px;
    margin-top: 5px;
    margin-bottom: -10px;
    display:block;
}  
.errorNotice.onlyDisplayOnNext
{
	display:none;
}

   



.choosePlanContent
{
	max-width:760px;
}   
   
   
   
.c2g h1
{
	font-family: 'Noto Sans', Roboto, Helvetica, Arial, sans-serif !important;
    color: #5a5c5d !important;
	line-height: 1.3;
    font-weight: normal !important;
    font-size: 28px !important;
    margin-bottom: 20px;
}


.c2g h2
{
	font-family: Roboto, Helvetica, Arial, sans-serif !important;
    color: #87B43D !important;
    line-height: 1.3 !important;
    font-weight: normal !important;
    font-size: 22px !important;
    margin-bottom: 20px;
    margin-top:40px;
} 
.c2g h3
{
    font-family: Roboto, Helvetica, Arial, sans-serif !important;
    color: #7c7c7c !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 16px !important;
    display: block !important;
    text-align: center;
    margin-bottom: 10px !important;
} 
.module h4
{
	margin-bottom:20px;
}
.c2g .choiceUnit.selected h3
{
	font-weight:bolder !important;
	color: #284900 !important;
}
.c2g .dialogContent h1
{
    font-size: 28px !important;
    margin-bottom: 25px;
}
.c2g p
{
	color: #333 !important;
	line-height: 1.8 !important;
	font-size:16px !important;
}

.c2g .innerGridText p
{
	color: #fff !important;
	line-height: 1.8 !important;
	font-size:20px !important;
}



.c2g p.explainList
{
	margin-left:82px;
	margin-right:50px;
	font-size:13px !important;
	color: #777 !important;
	margin-bottom:20px;
}

.superaster
{
    font-size: 145% !important;
    line-height: 1;
    color: #89a18c;
}

.c2g .bigToggle p
{
	font-size:13.5px !important;
	text-align: center;
}

.iCheck
{
	display:none;
	font-size: 44px;
    color: green;
    position: absolute;
    right: 22px;
    top: 15px;
}

.bigToggle.selected .iCheck
{
	display:inline-block;
}

.explainButtons
{
    display: inline-block;
    position: relative;
    top: 8px;
}

.showOnChosen p
{
	font-size:17px !important;
}
.showOnChosen .btn
{
	margin-top:20px;
}

.c2g ul.icons-ul li {
    margin-top: 20px;
    margin-bottom: 0;
    list-style-type: none;
    font-size: 17px;
    line-height: 1.8;
    max-width: 585px;
    margin-left: 30px;
}
   
.c2g p.showOnNoSelect
{
	 display:none;
	 margin-top:5px;
	 font-size:17px !important;
	 text-align:center;
	 color:green;
}
 
.bigToggle {
    flex: 0 0 200px;
    padding: 10px;
} 


.classFadeOut {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 300ms, opacity 300ms;
}
.classFadeIn {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 300ms;
}


 /* parentid 2 */
.c2g .parent_2 .headH1,
.c2g .parent_2 .headH2
{
	font-family: 'Alexandria' !important;
}
 
 
.c2g .parent_2 .headH1
{
	line-height: 1.5
}
 
 


.c2g .parent_2 .headH2
{
 	font-size: 28px !important;
    margin-top: 30px;
}
 
.c2g .parent_2 .paneContent
{
	background-color:#acbba9;
}

.c2g .parent_2 .help-block,
.c2g .parent_2 .help-inline
{
	color:#343131;
}
.c2g .parent_2.pane_2 .headH1,
.c2g .parent_2.pane_3 .headH1,
.c2g .parent_2.pane_4 .headH1
{
  display:none;
}


/* parentid 3 */
.c2g .parent_3 .headH1,
.c2g .parent_3 .headH2
{
	font-family: 'Alexandria' !important;
}
.c2g .parent_3 .headH2
{
	font-size: 27px !important;
	margin: 40px 0 75px 0;
}
.heroImage.parent_3
{
	background-size: 137px;
	background-position-x: 10px;
}
.c2g .parent_3 .innerGrid
{
	top:150px;
}

.heroImage.parent_2
{
background-size: 300px;
background-position-x: right;
background-position-y: 16px;
}

.input-prepend input[type="text"],
.input-prepend input[type="password"],
.input-prepend .add-on
{
	height: 30px;
}


.c2g .parent_2 .innerGrid
{
	position: relative;
}

.c2g .parent_2 .innerGrid
{
	top:15px;
	width: calc(100% - 200px);
	min-width: 325px;
}


.disclosureWrapper
{
	color:white;
}
.c2g .parent_2 .headH1 {
	font-size: 38px !important;
    text-align: center;
}
.c2g .parent_2 .headH2
{
	 text-align: center;
	 
}
.subpane
{
    font-size: 13px;
    text-transform: uppercase;
    color: #464545;
    letter-spacing: 2px;
    font-family: 'Lato' !important;
    text-align: center;
    margin-bottom: 40px;
}
.cobrandtext
{
	font-size: 13px;
    text-transform: uppercase;
    color: #9e9e9e;
    letter-spacing: 2px;
    font-family: 'Lato' !important;
    text-align: center;
	margin-bottom: 15px;
	margin-top:50px;
}
.cobrandunit
{
	margin-bottom: 50px;
}
.c2g .parent_2 .paneContent .headH2
{
    margin-top: 0;
    color: black;
    font-size: 25px !important;
    line-height: 1.4;
    margin-bottom: 10px;
}
.c2g .disclosureWrapper p ,
.c2g .disclosureWrapper h3,
.c2g .disclosureWrapper li
{
	font-size:14px !important;
	line-height:1.4 !important;
	color:#c4c4c4 !important;
	text-align:left;
}
.c2g .disclosureWrapper h3
{
	margin-top:20px;
}
.c2g .disclosureWrapper li
{
	line-height: 1.4 !important;
	color: #c4c4c4 !important;
	text-align: left;
	font-weight: lighter;
	margin-left: 5em;
	margin-right: 3em;
	font-size: 13px !important;
	margin-top: 19px;
}
.c2g .disclosureWrapper
{
	padding-bottom:20px;
}


img.autoshareslogo
{
	width: 299px;
}
.autoshareslogoEnc
{
	color: #eee;
	font-size: 11px;
	text-align: center;
	margin-top: 13px;
}

.multicobrands
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	max-width: 1025px;
}
.logoWrapper
{
	display:inline-block;
}

.c2g .disclosureWrapper p.discSubhead
{
	color:#efefef !important;
	font-weight: bold !important;
}
.paneContent .input-prepend
{
	width: 90%;
	max-width: 350px;
	height: 40px;
	line-height: 23px;
	vertical-align: middle;
	margin-bottom: 0;
}
.paneContent .input-prepend .add-on i
{
	top: 4px;
	position: relative;
}





.toggle-password-visible
{
	border-radius: 22px;
	border: 0px;
	height: 32px;
	width: 32px;
	padding: 0;
	position: relative;
	top: 3px;
	margin-left: 5px;
	background-color: #ffffff21;
}














































@media screen and (max-width: 700px)
{
	.simBrowser .simURL
	{
	left: calc(10% + 19px);
    top: 15px;
    }
    .simBrowser .simSystemName {
    left: 28px;
    top: calc(13% + 9px);
    }
}
							
@media screen and (max-width: 820px)
{
	.heroImage
	{
	    background-position: 2px -22px;
		background-size: 86%;
	}
	.innerGrid
	{
	    top: 300px;
		left: 51px;
	}
	
	.c2g .headH2
	{
		font-size:38px !important;
	}
	.c2g .parent_3 .headH2
	{
		font-size:24px !important;
	}
	
	.c2g .headH1,
	.c2g .parent_2 .headH1
	{
		font-size: 28px !important;
	}
	.gridtext{
		font-size: 14px;
		line-height: 1.6;
		margin: 10px;
		min-height: 5em;
	}
	.c2g .parent_2 .innerGrid
	{
		top:0;
	}
		
}


@media screen and (max-width: 769px)
{
	.heroImage
	{
		background-position: -22px -22px;
		background-size: 74%;
	}
	.innerGrid
	{
		top:268px;
		left:51px;
	}
	.c2g .headH1
	{
		font-size:34px !important;
	}
	.c2g .headH2
	{
		font-size:22px !important;
	}
	.c2g .parent_3 .headH2
	{
		font-size:18px !important;
	}
	.heroGridCell {
		flex: 1 0 53%;
	}
	
	.heroImage.parent_2
	{
		background-size: 259px;
		background-position-x: 7px;
		background-position-y: 82px;
	}
	
	.c2g .parent_2 .headH1 {
		font-size: 25px !important;
	}
	
	.c2g .parent_2 .headH2
	{
		font-size: 22px !important;
	}
	
	
}

@media screen and (max-width: 425px)
{
	.heroImage
	{
		background-position: -8px -11px;
		background-size: 106%;
	}
	.innerGrid
	{
		position: absolute;
		top: 165px;
		left: 14px;
		max-width: 100%;
	}
	.c2g .headH1
	{
		font-size:26px !important;
	}
	.c2g .headH2
	{
		font-size:23px !important;
	}
	.c2g .parent_3 .headH2
	{
		font-size:14px !important;
		margin-top:40px;
	}
	.innerGridText p,
	.paneContent p
	{
		font-size:14px !important;
	}
	
	.c2g .parent_2 .headH1
	{
		font-size:16px !important;
	}
	.c2g .parent_2 .headH2
	{
		font-size:15px !important;
	}
}

